Bug 117639 - update databases/pgbouncer to latest
Summary: update databases/pgbouncer to latest
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: skv
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-10-29 19:30 UTC by Vick Khera
Modified: 2007-12-12 23:20 UTC (History)
0 users

See Also:


Attachments
file.diff (2.08 KB, patch)
2007-10-29 19:30 UTC, Vick Khera
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Vick Khera 2007-10-29 19:30:04 UTC
	

Update databases/pgbouncer to latest release.  Also install man pages.
Comment 1 Edwin Groothuis freebsd_committer 2007-10-30 01:46:47 UTC
Responsible Changed
From-To: freebsd-ports-bugs->skv

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 dfilter service freebsd_committer 2007-12-12 23:17:56 UTC
skv         2007-12-12 23:17:51 UTC

  FreeBSD ports repository

  Modified files:
    databases/pgbouncer  Makefile distinfo 
    databases/pgbouncer/files pkg-message.in 
  Log:
  Update to 1.1.2
  
  PR:             ports/117639
  Submitted by:   Vivek Khera <vivek xx khera.org>
  
  Revision  Changes    Path
  1.3       +11 -3     ports/databases/pgbouncer/Makefile
  1.2       +3 -3      ports/databases/pgbouncer/distinfo
  1.2       +3 -0      ports/databases/pgbouncer/files/pkg-message.in
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 skv freebsd_committer 2007-12-12 23:18:32 UTC
State Changed
From-To: open->closed

Committed, thanks!